The application supports devices operating on:  


  • Android 6.1 + (Android 7+ is recommended)
  • IOS 12+